.hikabtn, .hika_j2 .btn {
    text-decoration: none;
    color: #fff;
    background-color: #278c89;
    margin: 20px;
    padding: 20px;
}

a.hikabtn.hikacart {
    background-color: #278c89;
    border-color: #15668d;
    color: white;
    cursor: pointer;
    font-weight: bold;
}
  
.uk-scope .uk-h3, .uk-scope h3 {
    font-size: 24px;
    line-height: 1.4;
    color: #278c89;
}

.uk-scope audio, .uk-scope canvas, .uk-scope iframe, .uk-scope img, .uk-scope svg, .uk-scope video {
    vertical-align: middle;
    margin-top: 30px;
}


.is_ajaxsearch .form-inline input {
    padding: 8px 18px;
    border: 1px solid #cecece;
    border-radius: 4px;
    margin-left: 10px;
    color: #2a3467;
    height: 36px;
    text-align: center;
}

[data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=pills-colorful][data-rlta-type=accordions]>[data-rlta-element=panel]>[data-rlta-element=panel-content], [data-rlta-element=container][data-rlta-state=ready][data-rlta-theme=pills-colorful][data-rlta-type=tabs]>[data-rlta-element=panels]>[data-rlta-element=panel]>[data-rlta-element=panel-content] {
    padding: 1.25em 0;
    margin: 20px;
}

#hikashop_product_price_main span.hikashop_product_price {
    color: black;
    font-weight: bold;
}